@media only screen and (max-width: 1399px) {
	h2{line-height: 30px !important;}
	h4{line-height: 22px !important;margin-bottom: 10px !important;}
	#ish-part_footer #custom_html-3 ul li{
		line-height: 18px;
		margin-bottom: 8px;
	}
	
}

@media only screen and (max-width: 1024px) {
	#ish-part_footer #custom_html-3 ul li{
		width: 100%;
		margin-bottom: 8px;
	}
	
	#ish-part_footer #custom_html-2 p{width: 100%;margin-bottom: 20px;}
	.gm-navbar:not(.gm-navbar-sticky-toggle) .gm-logo__img-mobile{height: 50px !important;margin-top: 12px;}
	
}
@media only screen and (max-width: 991px) {
	.vc_row-fluid [class^="wpb_column"], .vc_row-fluid [class*=" wpb_column"]{
		width: 100% !important;
		margin-left: 0px !important;
	}
	
	#about_icon .vc_icon_element-inner{
		width: 3.15em !important;
	}
	#about_icon h4{width: 93%;margin-bottom: 40px !important;}
	#about_icon{padding-bottom: 0px !important;}
	#Our_offices .our_offices p{
		margin-bottom: 35px;
	}
	.desktop_contact{display: none;}
	.mobile_contact{display: block;}
	.mobile_contact .Contact_Form input[type=submit]{
		margin-bottom: 40px;
	}
	.ish-sc_sidebar {
    margin-left: 0%;
    margin-top: 10%;
	}
	.ish-sc_sidebar .ish-row_inner{padding-left: 0px !important;padding-right: 0px !important;}
	.menu-services-container{margin-bottom: 5%;}
	.E_Form input[type="text"], .E_Form input[type="email"], .E_Form input[type="tel"], .E_Form select
	{
		margin-bottom: 25px !important;
	}
	#partner{padding-top: 0px !important}
	#partner img{margin-top: 50px;}
	#inner_row .wpb_text_column :last-child, #inner_row .wpb_text_column p:last-child{
		margin-bottom: 20px !important;
	}
	div.whiteBG1{height: auto !important;}
	#custom_botton{margin-bottom: 0px !important;}
	#commercial_Lt .ish-sc_list, #solar_installation .ish-sc_list {margin-bottom: 12px !important;}
	.blueBG{margin-bottom: 25px;}
	div.whiteBG, div.whiteBG1{padding: 30px 30px 30px 30px !important;}
	#solar_installation #SImage2 {margin-top: 15px;}
	#solar_installation .ish-sc_image {
    margin-right: 0% !important;
    margin-bottom: 0px !important;
	}
	#solar_installation p{padding-right: 0px;}
	#solar_energy #boxes:last-child{margin-top: 0px !important;}
	.ish-part_legals p{text-align: center;line-height: 19px;}
	.ish-part_footer .widget{width: 49%;margin-left: 0px !important;}
	.ish-part_footer .widget:nth-of-type(3n){width: 100%;}
	#ish-part_footer #custom_html-3{margin-left: 0px;padding-left: 15%;}
	#homeCustomImage .column_container {width: 15% !important;float: left !important;}
	.single-lead-generation #boxes{margin-bottom: 50px !important;}
	.single-lead-generation .page_title {
	    top: 1025px;
	}

}

@media only screen and (max-width: 768px) {
	/*#top_row h3{font-size: 28px !important;
		line-height: 30px !important;
		padding-bottom: 15px !important;
	}*/
	.page_title{top: 287px;line-height: 28px;}
	.ish-row_inner, .ish-vc_row_inner {
    padding-left: 40px !important;
    padding-right: 40px !important;
		margin-bottom: 0px;
	}
	
	#about_icon h4 {
    width: 90%;}
	footer .ish-grid4{
		width: 49%;
	}
	#top_row h2 {
    line-height: 36px !important;
    padding-bottom: 20px !important;
	}
	.service_top_row {
    padding-bottom: 40px !important;
	}
	div#Form{padding: 8%;}
	#solar_installation_top h3, #solar_installation h3{line-height: 30px !important;}
	#homeCustomImage .column_container {
    width: 33% !important;
    float: left !important;
	}
	#homeCustomImage .column_container img{height: 125px;
    object-fit: contain;}
    .single-lead-generation .page_title {
	    top: 1052px;
	}
	.page-id-12 .vc_custom_1642185968326{font-size: 21px !important; line-height: 25px !important;}
	.customClass a {line-height: 60px!important;}
	.mega-testimonial-4 .tm-right-box{padding-left:0px !important;}

}

@media only screen and (max-width: 575px) {
	.ish-part_footer .ish-row:first-child {
    padding-top: 30px;
	}#top_row {
    padding-top: 20px;
	}
	.page_title{font-size: 25px !important;padding: 11px 30px !important;top: 250px;}
	#top_row h2{font-size: 28px !important}
	.ish-part_footer .widget,#ish-part_footer #custom_html-3 ul li,
 	#ish-part_footer #custom_html-2 p
 	{
 		width: 100%;
 		margin-left: 0px;
 	}
 	.ish-part_footer .widget{padding-bottom: 30px !important;}
 	.ish-part_footer .widget:last-child{padding-bottom: 5px !important;}
 	#ish-part_footer #custom_html-2 p{max-width: 44%;float: unset;display: block;}
 	#ish-part_footer #custom_html-3 ul{padding-left: 17px;}
 	#ish-part_footer div#custom_html-3{
 		padding-bottom: 20px !important;
 		padding-left: 0px;
 	}
	#solar_installation_top h3, #solar_installation h3 {
    padding-bottom: 15px !important;
	}
	.ish-part_legals p:first-child{margin-bottom: 10px;}
	.ish-part_legals .ish-row_inner{padding-bottom: 10px!important;}
	#top_row h2 {
    line-height: 32px !important;
	}
	#ish-part_footer #text-8 ul.left{width: 100%;}
	#ish-part_footer #text-8 ul li{margin-bottom: 6%;}
	#ish-part_footer #text-8 ul.right{
		width: 100%;
    padding-left: 0%;}
    #homeCustomImage .column_container {
    width: 50% !important;
    float: left !important;
	}
	#homeCustomImage .column_container img {
    height: 100px;
	}
	.single-lead-generation #boxes {
    margin-bottom: 15px !important;
	}
	.single-lead-generation .page_title {
    top: 1027px;
	}

}

@media only screen and (max-width: 480px) {
	.ish-row_inner, .ish-vc_row_inner {
    padding-left: 25px !important;
    padding-right: 25px !important;
	padding-bottom: 25px !important;
	}
	.vc_row-fluid [class*=" wpb_column"], .vc_row-fluid [class^=wpb_column] {
    margin-left: 0%!important;
	}
	/*.page_title{top:305px;}*/
	#top_row h2{padding-bottom: 15px !important;}
	#about_icon h4 {
    width: 83%;}
	.service_top_row {
    padding-bottom: 25px !important;
	}
 	#blueBG{
 		margin-left: 0% !important;
    	margin-bottom: 25px;
 	}
 	#blueBG:last-child{margin-bottom: 0px;}
 	#blueBG .ish-sc-element{
 		margin-bottom: 0px !important;
 	}
 	#solar_installation_top{
 		padding-left: 0px;
    	padding-right: 0px;
 	}
 	#solar_installation {
    padding-left: 20px;
    padding-right: 20px;
	}
	#SImage2{margin-left: 0% !important;}
	#solar_installation{padding-bottom: 10%;}
	#solar_installation_top #commercial_Lt {
    margin-left: 0 !important;
	}
	#solar_installation p{
		padding-left: 0px;
	}
	#solar_installation_top p{
		margin-right: 0px;
	}
	#page_contact{padding-top: 115px !important;}
	#page_contact:before{top: 8%;}
	div#Form{padding: 7%;}
	#solar_installation_top h3, #solar_installation h3
	{
		padding-top: 0px !important;
	}
 	div.whiteBG{height:unset !important;}
 	#testimonials .mega-testimonial .tm-prof .tm-name{
 		position: relative;
 		transform: unset;
 		left:0px;
 	}
 	#testimonials .ish-slidable .flex-control-nav{
 		margin-top: 18px;
 	}
 	.E_Form input[type="text"], .E_Form input[type="email"], .E_Form input[type="tel"], .E_Form select
 	{
 		margin-bottom: 20px !important;
 	}
 	#service_sidebar{padding-top: 30px !important}
 	#Contact_map iframe{height: 325px;}
 	#Contact_Info code {
    width: 55%;
	}
	.mobile_contact .Contact_Form input[type=submit] {
    margin-bottom: 20px;
	}
	div.whiteBG, div.whiteBG1 {
    padding: 25px 25px 25px 25px !important;
	}
}

@media only screen and (max-width: 380px) {
	#top_row h3{font-size: 26px !important;}
	#about_icon h4 {
    width: 81%;
	}
		.ish-row_inner, .ish-vc_row_inner {
    padding-left: 25px !important;
    padding-right: 25px !important;
	}
	.page_title{
	top: 240px;
	line-height:28px;
	}
	.single-lead-generation .page_title {
    top: 1001px;
	}
}

@media only screen and (max-width: 320px) {
	h4{font-size: 28px !important;}
	#about_icon h4 {
    width: 77%;
	}
	#top_row {
    padding-top: 25px;
	}
	#top_row h2{
		font-size: 28px !important;
		line-height: 32px !important;
		padding-bottom: 20px !important;
					margin-bottom: 30px;
	}
		.ish-row_inner, .ish-vc_row_inner {
    padding-left: 25px !important;
    padding-right: 25px !important;
					padding-bottom: 20px !important;
			margin-bottom: 30px;
	}
	.page_title{
	position: absolute;
    z-index: 99;

    font-size: 18px !important;
    padding: 7px 15px !important;
    top: 331px;
  /*  top: 318px;*/
    left: 0%;
    color: #FFDE03 !important;
    background: #0076FD;
/*    font-size: 20px !important;*/
	line-height: 40px;
    font-weight: bold;
/*	padding: 19px 30px !important;*/
	background: rgb(0,67,143);
	background: linear-gradient(90deg, rgba(0,67,143,1) 0%, rgba(52,147,255,1) 79%); 
	text-shadow: 0px 2px 2px #003979;
}
	h2{
		margin-top: 30px;
	}
	
}

@media only screen and (max-width: 280px) {
	#about_icon h4 {
    width: 77%;
	}
	#top_row h2{
		font-size: 28px !important;
		line-height: 32px !important;
		padding-bottom: 20px !important;
					margin-bottom: 30px;
	}
		.ish-row_inner, .ish-vc_row_inner {
    padding-left: 25px !important;
    padding-right: 25px !important;
					padding-bottom: 20px !important;
			margin-bottom: 30px;
	}
	
	.page_title{
	position: absolute;
    z-index: 99;
    top: 280px;
    left: 0%;
    color: #FFDE03 !important;
    background: #0076FD;
    font-size: 20px !important;
	line-height: 40px;
    font-weight: bold;
	padding: 19px 30px !important;
	background: rgb(0,67,143);
	background: linear-gradient(90deg, rgba(0,67,143,1) 0%, rgba(52,147,255,1) 79%); 
	text-shadow: 0px 2px 2px #003979;
}

	h2{
		margin-top: 30px;
	}
	
}
